/* ==========================================================================
  Heritage
   ========================================================================== */

/* header */

.heritage-header {
	height: 33.4vw;
	position: relative;
	background-color: #2a2427;
	color: #f4eee2;
	overflow: hidden;
}

.heritage-header .left,
.heritage-header .right {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
}

.heritage-header .right {
	background: url(./img/herigate.png) 50% no-repeat;
	background-size: 100% auto;
}

.heritage-header .owl-carousel,
.heritage-content .owl-carousel {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
    opacity: 0; 
}

.heritage-header .owl-carousel.owl-loaded,
.heritage-content .owl-carousel.owl-loaded {
    opacity: 1;
}

.heritage-header .owl-stage-outer,
.heritage-header .owl-stage,
.heritage-header .owl-item {
	height: inherit;
}

#heritage-header .owl-stage,
#heritage-content .owl-stage {
	-webkit-transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) !important;
	transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) !important;
	-o-transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) !important;
	transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) !important;
	transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) !important;
}

.heritage-header .owl-nav {
	display: none;
}

.heritage-header .owl-item {
	position: relative;
}

.heritage-header .left {
	right: auto;
	left: 0;
	background-color: #c0b5a2;
	color: #563429;
}

.heritage-header .left .type-heritage {
	height: inherit;
}

.heritage-header .left .type-heritage img {
	width: 100%;
}

.heritage-header .right .entry-header {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	z-index: 1;
	padding-left: 15px;
	padding-right: 15px;
}

.heritage-header .right .entry-title {
	margin: 0;
	line-height: 1;
}

.heritage-header .right .entry-summary {
	margin: 0;
	color: #579daa;
}

.heritage-header .right .owl-item {
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 768px) {
	.heritage-header .right .entry-header {
		padding-left: calc(1.5rem + 15px);
		padding-right: calc(1.5rem + 15px);
	}

	.heritage-header .right .entry-title {
		font-size: 1.75em;
	}

	.heritage-header .right .entry-summary {
		font-size: 1.25em;
	}
}

@media (min-width: 1024px) {
	.heritage-header .right .entry-header {
		padding-left: calc(3rem + 15px);
		padding-right: calc(3rem + 15px);
	}

	.heritage-header .right .entry-title {
		font-size: 3em;
	}

	.heritage-header .right .entry-summary {
		font-size: 2em;
	}
}

/* content */

.heritage-content {
	position: relative;
	padding-top: 1em;
	padding-bottom: 1em;
}

.heritage-content .owl-item {
	padding-left: 2rem;
	padding-right: 2rem;
}

.heritage-content .owl-nav .disabled {
	display: none;
}

.heritage-content .owl-prev,
.heritage-content .owl-next {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 2rem;
	z-index: 1;
	text-align: left;
	text-indent: -9000px;
}

.heritage-content .owl-prev:before,
.heritage-content .owl-next:before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	background-color: rgba(189,178,158,0.5);
	color: #7c9464;
	padding-top: 1rem;
	padding-bottom: 1rem;
	z-index: 1;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	text-align: center;
	text-indent: 0px;
	display: block;
	line-height: 1;
	font-family: "mauiwine" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\66";
	font-size: 1em;
	-webkit-transition: color .1s ease;
	-o-transition: color .1s ease;
	transition: color .1s ease;
}

.heritage-content .owl-prev:hover:before,
.heritage-content .owl-next:hover:before {
	color: #2a2427;
}

.heritage-content .owl-next {
	left: auto;
	right: 0;
}

.heritage-content .owl-next:before {
	content: "\67";
}

@media (min-width: 768px) {
	.heritage-content .owl-item {
		padding-left: 3rem;
		padding-right: 3rem;
	}

	.heritage-content .owl-prev,
	.heritage-content .owl-next {
		width: 3rem;
		font-size: 1.5em;
	}
}

@media (min-width: 1024px) {
	.heritage-content {
		padding-top: 2em;
		padding-bottom: 2em;
	}

	.heritage-content .owl-item {
		padding-left: 6rem;
		padding-right: 6rem;
	}

	.heritage-content .owl-prev,
	.heritage-content .owl-next {
		width: 5rem;
	}
}

/* footer */

.heritage-footer {
	background-color: #2a2427;
	color: #f4eee2;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}

.heritage-footer-outer {
	position: relative;
	height: calc(5vw + 2rem);
	margin-bottom: 2rem;
}

.heritage-footer .marker {
	position: absolute;
	top: 0;
	left: 0;
	height: inherit;
	width: 3px;
	z-index: 1;
	background-color: #b32455;
	-webkit-transition: left .4s;
	-o-transition: left .4s;
	transition: left .4s;
}

.heritage-footer .year {
	height: 5vw;
	margin-top: 2rem;
	float: left;
	position: relative;
	z-index: 2;
	cursor: pointer;
	font-size: 6px;
}

.heritage-footer .year span {
	display: none;
	position: absolute;
	top: -2rem;
	left: 0;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	font-size: 0.65rem;
	line-height: 2.5rem;
	white-space: nowrap;
}

.heritage-footer .year:nth-child(5n + 1):before {
	position: absolute;
	bottom: 0;
	height: 50%;
	display: block;
	z-index: 1;
	content: "";
	width: 2px;
	background: #7c9464;
}

.heritage-footer .year:nth-child(10n + 1):before {
	height: 100%;
}

.heritage-footer .year:nth-child(10n + 1) span {
	display: block;
}

.heritage-footer .year:nth-child(20n + 1) span {
	display: none;
}

.heritage-eras-outer {
	height: 2rem;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	background: #bdb29e;
	color: #2a111b;
	visibility: hidden;
}

.heritage-eras-outer:before {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 50%;
	display: block;
	z-index: 1;
	background: #715249;
	content: "";
}

.heritage-eras {
	height: inherit;
	width: 100%;
	margin: 0 auto;
	max-width: calc(100% - 30px);
	white-space: nowrap;
	text-align: center;
	position: relative;
	z-index: 2;
}

.heritage-eras .era {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	height: 2rem;
	line-height: 2rem;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	font-size: 0.65rem;
	text-transform: uppercase;
	min-width: 100px;
}

.heritage-eras .era span {
	display: none;
}

.heritage-eras .era-plantation {
	background-color: #715249;
	color: #f5f0e7;
}

.heritage-eras .era-ranching {
	background-color: #7c9464;
	color: #f5f0e7;
}

.heritage-eras .era-winemaking {
	background: #bdb29e;
	color: #2a111b;
}

@media (min-width: 768px) {
	.heritage-footer-outer {
		margin-bottom: 3rem;
	}

	.heritage-footer {
		padding-left: calc(3rem + 15px);
		padding-right: calc(3rem + 15px);
	}

	.heritage-footer .year span {
		font-size: 13px;
	}

	.heritage-footer .year:nth-child(5n + 1):before {
		width: 3px;
	}

	.heritage-footer .year span {
		-webkit-transform: translateX(0);
		    -ms-transform: translateX(0);
		        transform: translateX(0);
	}

	.heritage-footer .year:nth-child(20n + 1) span {
		display: block;
	}

	.heritage-eras-outer {
		height: 3rem;
	}

	.heritage-eras {
		max-width: calc(100% - (6rem + 30px));
	}

	.heritage-eras .era {
		font-size: 13px;
		height: 3rem;
		line-height: 3rem;
	}

	.heritage-eras .era-plantation {
		padding-right: calc(3rem + 15px);
	}

	.heritage-eras .era-winemaking {
		padding-left: calc(3rem + 15px);
	}

	.heritage-eras .era span {
		display: inline;
	}
}

@media (min-width: 1024px) {
	.heritage-footer .year span {
		font-size: 0.9rem;
	}

	.heritage-eras .era {
		font-size: 0.9rem;
	}
}